BIAPPS 11g: Not Able To Upgrade ATG Patch From 11.1.1.7.2 To 11.1.1.7.3 In BIAPPS 11g Environment (Doc ID 2036037.1)

Last updated on JULY 17, 2017

Applies to:

Business Intelligence Applications Consumer - Version 11.1.1.9.2 and later
Information in this document applies to any platform.

Symptoms

OBIA 11.1.1.9.2 DataWarehouse

When attempting to Upgrade ATGLite schemas from 11.1.1.7.0 to 11.1.1.7.3 before configuring BI Applications the following error occurs.

[2015-06-20T16:27:35.838-04:00] [RCU] [ERROR] [] [upgrade.RCU.jdbcEngine] [tid: 31] [ecid: 0000KsIdrHI5yWWVLyATOA1LXSkf000005,0] Error encountered executing SQL statement FileName: '/u01/Middleware/Oracle_BI1/biapps/admin/provisioning/update/11.1.1.7.3/from11.1.1.7.2/schema/oracle/atg/fnd_csm_backup.pkb' LineNumber: '1032' Script log file: null
[2015-06-20T16:27:35.839-04:00] [ATG] [ERROR] [] [upgrade.ATG.ATGLITE] [tid: 31] [ecid: 0000KsIdrHI5yWWVLyATOA1LXSkf000005,0] UPGAST-00221: unexpected error uprading schema
[2015-06-20T16:27:35.839-04:00] [ATG] [ERROR] [] [upgrade.ATG.ATGLITE] [tid: 31] [ecid: 0000KsIdrHI5yWWVLyATOA1LXSkf000005,0] [[
oracle.sysman.assistants.common.dbutil.SQLFatalErrorException: DETAILED_TEXT oracle.sysman.assistants.common.dbutil.jdbc.DatabaseObjectCreationException$ErrorInfo@1d5a4a63
DETAILED_TEXT oracle.sysman.assistants.common.dbutil.jdbc.DatabaseObjectCreationException$ErrorInfo@12c9b8a3
DETAILED_TEXT oracle.sysman.assistants.common.dbutil.jdbc.DatabaseObjectCreationException$ErrorInfo@7978def7
DETAILED_TEXT oracle.sysman.assistants.common.dbutil.jdbc.DatabaseObjectCreationException$ErrorInfo@6e76686e
DETAILED_TEXT oracle.sysman.assistants.common.dbutil.jdbc.DatabaseObjectCreationException$ErrorInfo@1fc2466a
DETAILED_TEXT oracle.sysman.assistants.common.dbutil.jdbc.DatabaseObjectCreationException$ErrorInfo@b9ce970
DETAILED_TEXT oracle.sysman.assistants.common.dbutil.jdbc.DatabaseObjectCreationException$ErrorInfo@6aa1be04
DETAILED_TEXT oracle.sysman.assistants.common.dbutil.jdbc.DatabaseObjectCreationException$ErrorInfo@20c22f4d

at oracle.sysman.assistants.common.dbutil.jdbc.JDBCEngine.parseNexecuteScript(JDBCEngine.java:1414)
at oracle.ias.update.plugin.UpgradePlugin.executeJDBCEngineScript(UpgradePlugin.java:982)
at oracle.ias.update.plugin.UpgradePlugin.executeJDBCEngineScript(UpgradePlugin.java:780)
at oracle.ias.update.plugin.atglite.ATGLiteUpgradePlugin.upgrade(ATGLiteUpgradePlugin.java:338)
at oracle.ias.update.plugin.Plugin.upgrade(Plugin.java:348)
at oracle.ias.update.plan.PlanStep.upgrade(PlanStep.java:295)
at oracle.ias.update.UpgradeDriver.doUpgrades(UpgradeDriver.java:474)
at oracle.ias.update.gui.UAUpgradeThread.run(UAUpgradeThread.java:41)

]]
[2015-06-20T16:27:38.849-04:00] [Framework] [NOTIFICATION] [] [upgrade.Framework] [tid: 31] [ecid: 0000KsIdrHI5yWWVLyATOA1LXSkf000005,0] Finished upgrading ATG.ATGLITE with status: FAILURE.
[2015-06-20T16:27:38.849-04:00] [Framework] [NOTIFICATION] [] [upgrade.Framework] [tid: 31] [ecid: 0000KsIdrHI5yWWVLyATOA1LXSkf000005,0] Finished upgrading components.
[2015-06-20T16:27:38.850-04:00] [Framework] [NOTIFICATION] [] [upgrade.Framework] [tid: 31] [ecid: 0000KsIdrHI5yWWVLyATOA1LXSkf000005,0] 0 components upgraded with success.
[2015-06-20T16:27:38.850-04:00] [Framework] [NOTIFICATION] [] [upgrade.Framework] [tid: 31] [ecid: 0000KsIdrHI5yWWVLyATOA1LXSkf000005,0] 1 components upgraded with failure.
[2015-06-20T16:27:38.850-04:00] [Framework] [NOTIFICATION] [] [upgrade.Framework] [tid: 31] [ecid: 0000KsIdrHI5yWWVLyATOA1LXSkf000005,0] 0 components already upgraded.
[2015-06-20T16:27:38.851-04:00] [Framework] [NOTIFICATION] [] [upgrade.Framework] [tid: 31] [ecid: 0000KsIdrHI5yWWVLyATOA1LXSkf000005,0] 0 components skipped.

Installation would not be complete.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms